﻿/*
—————————————————————
Fonts
—————————————————————
*/
@font-face {
	font-family: Icons;
		src:url('/css/fonts/icons.eot');
		src:url('/css/fonts/icons.eot?#iefix') format('embedded-opentype'),
			url('/css/fonts/icons.woff') format('woff'),
			url('/css/fonts/icons.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
	text-rendering:optimizeLegibility;
}

/*
—————————————————————
Global
—————————————————————
*/
html {
	background:#f8f8f8;
}
body {
	font:13px/17px 'Lato', Arial, sans-serif;
	color:#333;
	padding-top:90px;
}
body.signedIn {
	padding-top:120px;
}
h1,h2 {
	font:bold 30px/110% 'Lato',Arial,serif;
	margin-bottom:.7em;
}
h2 {
	font-size:18px;
	line-height:22px;
	padding:0;
	background:none;
}
.markdown h2 {
	margin-top:22px;
}
h2.heading {
	font-weight:normal;
	font-style:italic;
	font-size:28px;
	text-align:center;
}
h2.heading a {
	display:inline-block;
	font-size:14px;
	line-height:21px;
	border-radius:4px;
	background:#bbb;
	color:#fff;
	margin-left:12px;
	padding:0 10px;
	position:relative;
	top:-3px;
}
h3 {
	font-size:18px;
	line-height:22px;
	margin-bottom:.8em;
}
p {
	margin-bottom:1em;
}
em {
	font-weight:inherit;
	font-style:italic;
}
strong {
	font-weight:bold;
}
a {
	text-decoration:none;
	color:#27c;
}
a:hover {
	text-decoration:underline;
}
div.clear {
	clear:both;
	line-height:0;
	font-size:0;
}

/*
—————————————————————
Containers
—————————————————————
*/
#container {
	max-width:1200px;
	min-width:920px;
	margin:30px auto;
	padding:0 20px;
	position:relative;
}
#content {
	margin-right:190px;
	min-height:1000px;
	position:relative;
}
#sidebar {
	position:absolute;
	top:32px; right:20px;
	width:160px;
	min-height:600px;
}
#sidebar.top {
	top:0;
}
#sidebar a.banner,
#sidebar .banners a,
#sidebar #flashbanner {
	display:block;
	margin-bottom:25px;
}
#sidebar a.banner img,
#sidebar .banners img {
	display:block;
	width:160px;
	height:600px;
}

/*
—————————————————————
Service Bar
—————————————————————
*/
#statusBarWrapper {
	background:#777;
	height:30px;
	box-shadow:inset 0 -4px 4px #6a6a6a;
	padding:0 20px;
}
#statusBar {
	max-width:1200px;
	min-width:920px;
	height:20px;
	padding:5px 0;
	margin:auto;
	position:relative;
	text-align:right;
}
#statusBar div {
	float:right;
}
#statusBar a,
#statusBar span {
	float:left;
	margin-left:5px;
	line-height:20px;
	color:#fff;
}
#statusBar a {
	font-size:12px;
	font-weight:bold;
	color:#777;
	background:#fff;
	padding:0 6px;
	border-radius:3px;
}
#statusBar span {
	padding-right:8px;
}

/*
—————————————————————
Header
—————————————————————
*/
#headerFixed {
	width:100%;
	background:#f5f5f5 url(/Images/bg-header.gif) bottom repeat-x;
	position:fixed;
	box-shadow:0 2px 4px rgba(0,0,0,0.05);
	top:0; left:0;
	z-index:1000;
}
#headerWrapper {
	padding:0 20px;
}
#header {
	height:90px;
	max-width:1200px;
	min-width:920px;
	margin:auto;
	position:relative;
}
#logo {
	position:absolute;
	left:0; top:11px;
	text-decoration:none;
}
#logo strong {
	font:bold 26px/50px 'Roboto Condensed';
	color:#333;
	text-transform:uppercase;
}
#headerSocial {
	position:absolute;
	top:30px; right:0;
}
#headerSocial li {
	float:left;
}
#headerSocial li a {
	float:left;
	font-size:30px;
	line-height:1;
	padding:0 3px;
	color:#ddd;
	text-decoration:none !important;
}
#headerSocial li span {
	display:none;
}
#headerSocial li a:before {
	font-family:Icons;
	transition:color 100ms linear;
}

#headerSocial li.facebook  a:before { content:'' }
#headerSocial li.twitter   a:before { content:'' }
#headerSocial li.linkedin  a:before { content:'' }
#headerSocial li.instagram a:before { content:'' }
#headerSocial li.pinterest a:before { content:'' }

#headerSocial li.facebook   a:hover:before { color:#3b5998 }
#headerSocial li.twitter    a:hover:before { color:#1da1f2 }
#headerSocial li.linkedin   a:hover:before { color:#0077b5 }
#headerSocial li.instagram  a:hover:before {
	color:#e53b60;
	background:-webkit-linear-gradient(#8345c0, #e14d5d, #ffce6f);
	-webkit-background-clip:text;
	-webkit-text-fill-color:transparent;
}
#headerSocial li.pinterest  a:hover:before { color:#bd0a1d }

/*
—————————————————————
Navigation
—————————————————————
*/
#nav {
	position:absolute;
	top:22px; left:240px;
}
#nav li {
	float:left;
}
#nav li.hidden {
	display:none;
}
#nav #close,
#nav li.home {
	display:none;
}
#nav a {
	float:left;
	padding:0 11px 0 9px;
	line-height:43px;
	font-size:14px;
	background:url(/Images/bg-nav.gif) top left no-repeat;
	color:#888;
}
#nav a:hover {
	text-decoration:none;
	color:#555;
}
#nav li.active a,
#nav li.active a:hover {
	color:#222;
}
#hamburger {
	display:none;
}
#breadcrumb {
	margin-bottom:16px;
}
#breadcrumb a.edit {
	display:inline-block;
	font-size:14px;
	line-height:18px;
	border-radius:4px;
	background:#ccc;
	color:#fff;
	margin-left:12px;
	padding:0 8px;
	position:relative;
	top:0;
	font-style:italic;
	text-decoration:none !important;
}
#breadcrumb a.edit:hover {
	background:#bbb;
}

@media only screen and (max-width:1120px) {
	#headerSocial  {
		top:10px;
	}
	#headerSocial li a {
		font-size:25px;
	}
	#nav {
		top:50px;
	}
	#nav a {
		line-height:25px;
		background:none;
		border-left:1px solid #ddd;
	}
}

/*
—————————————————————
Footer
—————————————————————
*/
#footerWrapper {
	background:#ccc;
	padding:0 20px;
}
#footer {
	max-width:1200px;
	min-width:920px;
	height:245px;
	margin:auto;
	color:#fff;
	line-height:150%;
	position:relative;
}
#footer a {
	color:#fff;
}
#footer #social {
	position:absolute;
	top:20px; right:0;
}
#directoryLogos {
	position:absolute;
	top:20px; left:0;
}
#directoryLogos li {
	float:left;
	margin-right:12px;
}
#directoryLogos a {
	display:block;
	width:166px;
	height:53px;
	border-radius:3px;
}

#directoryLogos li.mwg a { background:url(/Images/logo-mwg-small.png) no-repeat }
#directoryLogos li.mcg a { background:url(/Images/logo-mcg-small.png) no-repeat }
#directoryLogos li.mgg a { background:url(/Images/logo-mgg-small.png) no-repeat }
#directoryLogos li.mfg a { background:url(/Images/logo-mfg-small.png) no-repeat }

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) {
	#directoryLogos li.mwg a { background-image:url(/Images/logo-mwg-small@2x.png); background-size:166px 53px }
	#directoryLogos li.mcg a { background-image:url(/Images/logo-mcg-small@2x.png); background-size:166px 53px }
	#directoryLogos li.mgg a { background-image:url(/Images/logo-mgg-small@2x.png); background-size:166px 53px }
	#directoryLogos li.mfg a { background-image:url(/Images/logo-mfg-small@2x.png); background-size:166px 53px }
}

#directoryLogos span {
	display:none;
}
/*
#footer a.social {
	display:block;
	width:35px; height:31px;
	position:absolute;
	top:15px;
	line-height:1000px;
	overflow:hidden;
	border-radius:4px;
}
#footer #facebook {
	left:215px;
	background:url(/Images/icon-facebook.gif) no-repeat;
}
#footer #twitter {
	left:260px;
	background:url(/Images/icon-twitter.gif) no-repeat;
}
*/
#footer #mainPhone {
	display:block;
	position:absolute;
	left:0; top:80px;
	font-size:23px;
	line-height:25px;
	text-shadow:0 1px #b2b2b2;
}
#footerNav {
	position:absolute;
	left:0; bottom:20px;
}
#footerNav li {
	float:left;
	border-right:1px solid #fff;
	line-height:14px;
	height:14px;
	text-shadow:0 1px #bbb;
}
#footerNav li.last {
	border:0;
}
#footerNav li span {
	float:left;
	padding-right:10px;
}
#footerNav li a {
	float:left;
	padding:0 10px;
	font-weight:bold;
}
#footer img {
	display:block;
}
#footer #credit {
	position:absolute;
	bottom:24px; right:0;
}
#footer #credit span {
	float:left;
	font-size:12px;
	line-height:23px;
	margin-right:5px;
}

/*
—————————————————————
Lists
—————————————————————
*/
ul.bullet, ol {
	margin:0 0 1em 12px;
	padding-left:25px;
}
ul.bullet li {
	list-style-type:disc;
}
ol li {
	list-style:decimal outside;
}
ol.alpha li {
	list-style:lower-alpha outside;
}

/*
—————————————————————
Home Page
—————————————————————
*/
#homeContent,
#homeContent #content {
	position:relative;
}
#homeContent #content,
#homeContent #sidebar {
	min-height:0;
}
#homeContent #sidebar {
	top:0; right:-190px;
}
#intro {
	width:100%;
	min-width:920px;
	background:#eee;
	height:300px;
	position:relative;
	padding:0 20px;
	box-sizing:border-box;
}
#intro #carouselWrapper {
	width:100%;
	height:300px;
	position:absolute;
	top:0; left:0;
	overflow:hidden;
}
#intro #carousel {
	width:1200px;
	height:300px;
	position:absolute;
	top:0;left:50%;
	margin-left:-600px;
	z-index:1;
}
#intro #carousel img {
	position:absolute;
	top:0; right:0;
	opacity:0;
}
#intro .inner {
	max-width:1200px;
	min-width:920px;
	margin:auto;
	position:relative;
	z-index:3;
}
#intro #search {
	position:absolute;
	top:60px; left:0;
	padding:20px 16px 25px 25px;
	border-radius:5px;
	height:auto;
}
#intro #search .searchField {
	width:211px;
	margin-right:13px;
}
#intro #search div.dropdown {
	width:181px;
}
#intro #search dd {
	width:141px;
}
#intro #search input.text {
	width:171px;
}
#intro #search input.button {
	clear:left;
	margin-top:20px;
	height:32px;
	line-height:32px;
}
#intro .shadow {
	width:100%;
	height:1px;
	position:absolute;
	z-index:2;
	left:0; bottom:0;
	background:rgba(0, 0, 0, 0.05);
}
#drivers {
	height:55px;
	padding:24px 20px 0 20px;
	margin:-70px 0 0 0;
	position:relative;
	z-index:1;
}
#drivers ul {
	max-width:1200px;
	min-width:920px;
	margin:auto;
}
#drivers li {
	float:left;
	width:32%;
	margin-right:2%;
}
#drivers li:last-child {
	margin:0;
}
#drivers a {
	display:block;
	text-align:center;
	font-size:16px;
	color:#fff;
	line-height:28px;
	border-radius:5px;
	background:#777;
	text-decoration:none;
	opacity:0.8;
}
#drivers a:hover {
	text-decoration:none;
	opacity:0.9;
}
.box {
	background:#fff;
	padding:20px;
	border-radius:5px;
	box-shadow:0 1px 3px #aaa;
	margin-bottom:28px;
	position:relative;
}
.featured {
	margin:35px -9px 15px -9px;
	text-align:center;
}
.featured li {
	display:inline-block;
	width:288px;
	height:278px;
	margin:0 6px;
	overflow:hidden;
}
.featured a {
	display:block;
	position:relative;
	color:#444;
	background:#fff;
	box-shadow:0 0 3px #ddd;
}
.featured .shim {
	width:288px;
	height:216px;
	background:rgba(0,0,0,0.5);
	position:absolute;
	top:0; left:0;
	opacity:0;
	transition:opacity 150ms linear;
}
.featured .shim span {
	display:block;
	text-align:center;
	line-height:20px;
	color:#fff;
	padding:0 10px;
}
.featured .shim span.name {
	font-size:18px;
	font-weight:bold;
	margin-top:80px;
	transition:margin 150ms linear;
}
.featured a:hover {
	text-decoration:none;
}
.featured a:hover .shim {
	opacity:1;
}
.featured a:hover .shim span.name {
	margin-top:88px;
}
.featured img {
	display:block;
	background:#fff;
	width:288px;
	height:216px;
}
.featured strong {
	display:block;
	font-size:15px;
	line-height:19px;
	height:38px;
	text-align:center;
	padding:6px;
	background:#fff;
	transition:color 150ms linear;
}
.featured em {
	display:block;
	font-style:normal;
	color:#444;
	background:#fff;
	position:absolute;
	top:5px; right:5px;
	padding:0 4px 0 6px;
	font-size:26px;
	line-height:30px;
	border-radius:0 0 0 10px;
	box-shadow:-3px 3px 6px rgba(0,0,0,0.2);
	letter-spacing:-1px;
}
.featured em small {
	font-size:14px;
	position:relative;
	top:-8px;
}
#articlePortal li {
	float:left;
}
#articlePortal a {
	display:block;
	width:104px;
	height:131px;
	overflow:hidden;
	text-align:center;
	padding:5px 15px;
	color:#333;
}
#articlePortal a:hover {
	text-decoration:none;
}
#articlePortal img {
	display:block;
	margin:auto;
}
.infobox {
	color:#333;
	background:#fff;
	padding-bottom:16px;
	margin-bottom:25px;
	position:relative;
	border-radius:5px;
	box-shadow:0 1px 3px #aaa;
}
.infobox h2 {
	text-align:center;
	line-height:120%;
	padding:6px 0;
	margin:0;
	border-radius:5px 5px 0 0;
	background:#aaa;
	color:#fff;
}
.infobox p {
	margin:11px;
	line-height:150%;
}
.infobox a.more {
	display:block;
	margin:auto;
	width:90px;
	height:24px;
	line-height:24px;
	background:#aaa;
	border-radius:4px;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	text-align:center;
}
.featuredbox {
	text-align:center;
}
.featuredbox h2 {
	margin-bottom:12px;
}
.featuredbox h3 {
	margin-bottom:5px;
	font-weight:bold;
	padding:0 8px;
}
.featuredbox p {
	margin:0 0 10px 0;
	padding:0 8px;
}
.featuredbox img.logo {
	background:#fff;
	padding:4px;
	border:1px solid #eee;
}
.advertisebox p {
	text-align:center;
}
.advertisebox p strong {
	display:block;
	font-size:26px;
	line-height:26px;
	text-align:center;
	padding:8px 0;
}
.advertisebox img.decoration {
	position:absolute;
	top:-25px; right:-14px;
}
#sidebar a.more img {
	display:block;
	margin:auto;
}
.leaderboard {
	height:90px;
	padding:10px 0;
	background:#ddd;
	margin-bottom:28px;
	border-radius:5px;
}
.leaderboard a,
#flashbanner {
	display:block;
	margin:auto;
}

/*
—————————————————————
Search
—————————————————————
*/
#search {
	padding:15px 20px;
	border-radius:5px;
	background:#d2d2d2;
	height:70px;
	position:relative;
	z-index:1;
	margin-bottom:30px;
}
#search .searchField {
	float:left;
	margin-right:15px;
	position:relative;
	width:241px;
}
#search label {
	color:#fff;
	display:block;
	font:italic 22px 'Roboto Condensed',sans-serif;
	height:30px;
	text-shadow:0 1px rgba(0,0,0,0.15);
}
#search input.text {
	float:left;
	height:25px;
	font-size:15px;
	font-family:Arial,sans-serif;
	line-height:22px;
	width:201px;
	border:1px solid #c2c2c2;
	border-right:0;
	border-radius:0;
	padding:2px 5px 0 5px;
	outline:none;
	-webkit-appearance:none;
}
#search .where input.text {
	cursor:default;
}
#search input.button {
	float:left;
	cursor:pointer;
	margin-top:30px;
	width:104px;
	height:28px;
	line-height:28px;
	border:0;
	border-radius:4px;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	color:#fff;
	background:#aaa;
	outline:none;
	-webkit-appearance:none;
}
#search input.button:active {
	background:#999;
	opacity:0.9;
}
#search span.pulldown {
	float:left;
	width:29px;
	height:29px;
	background:url(/Images/pull-down.gif) no-repeat;
}
#search div.dropdown {
	position:absolute;
	top:58px; left:0;
	border:1px solid #ccc;
	background:#fff;
	padding-bottom:10px;
	width:211px;
	font-size:11px;
	line-height:16px;
	display:none;
	font-family:Tahoma,sans-serif;
	max-height:346px;
	overflow:auto;
}
#search dt {
	font-weight:bold;
	padding:10px 10px 0 10px;
}
#search dd {
	cursor:pointer;
	padding:0 10px;
	width:171px;
}
#search dd:hover {
	color:#fff;
	background:#aaa;
}
#search span {
	font-size:11px;
	color:#fff;
}
#search select {
	display:none;
}
.searchText {
	font-size:14px;
}
.searchText strong {
	font-weight:normal;
}
.searchText .showSuburbs {
	cursor:pointer;
	margin-left:20px;
	color:#798841;
	font-weight:bold;
	background:#e2eac5;
	padding:5px 12px;
	border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #d5ddb6;
	font-size:12px;
	-moz-user-select:none;
	-webkit-user-select:none;
	user-select:none;
}
.paging {
	font-size:14px;
}
.paging span.disabled,
.paging span.divider {
	display:none;
}
.pagerControl span.active,
.pagerControl a {
	float:left;
	margin-left:3px;
	border:1px solid #d2d2d2;
	border-radius:3px;
	padding:0 5px;
	line-height:20px;
	color:#bbb;
}
.pagerControl span.active {
	border:1px solid #777;
	background:#777;
	color:#fff;
	font-weight:bold;
}
.results .searchFooter h1 {
	margin-bottom:8px;
}
#suburbs {
	margin-top:20px;
	display:none;
}
#suburbs li {
	float:left;
	width:155px;
	margin-right:10px;
}
#suburbs a {
	display:block;
	line-height:16px;
	color:#333;
	font-size:11px;
}
#categorySearch {
	background:#f2f2f2;
	padding:22px 30px 2px 30px;
	margin-bottom:30px;
	border-radius:0 0 5px 5px;
}
#categorySearch .categoryColumn {
	float:left;
	width:187px;
	padding-left:15px;
}
#categorySearch .categoryGroup {
	margin-bottom:18px;
}
#categorySearch h2 {
	margin-bottom:6px;
}
#categorySearch li,
#categorySearch a {
	height:16px;
	line-height:16px;
	float:left;
	width:187px;
}
#categorySearch a {
	color:#333;
}
#container #search,
#container .searchFooter {
	margin-right:190px;
}
.categoryMarkdown {
	background:#fff;
	border:1px solid #d2d2d2;
	padding:20px 8px 8px 20px;
	margin-bottom:30px;
	border-radius:5px;
}
.categoryMarkdown .markdown-column {
	float:left;
	width:48%;
	padding-right:2%;
}

/*
—————————————————————
Directory Start Page
—————————————————————
*/
.categoryColumn {
	float:left;
	width:24%;
	padding-top:10px;
	padding-left:1%;
}
.categoryStart {
	xpadding-left:100px;
	xmin-height:90px;
	margin-bottom:25px;
	position:relative;
}
.categoryStart h2 {
	margin-bottom:4px;
}
.categoryStart a {
	color:#333;
}
.categoryStart a:hover {
	color:#27c;
	text-decoration:none;
}
.categoryStart img {
	position:absolute;
	top:0; left:0;
	display:none;
}
.categoryStart li {
	background:url(/Images/bullet.gif) 2px 5px no-repeat;
	padding-left:11px;
	line-height:18px;
}

/*
—————————————————————
Results Page
—————————————————————
*/
#results {
	margin-top:30px;
	border-bottom:1px solid #d2d2d2;
	padding-bottom:16px;
	margin-bottom:16px;
}
#results li {
	margin-top:16px;
	border-top:1px solid #d2d2d2;
	position:relative;
	padding-top:19px;
}
#results a.name {
	font-size:16px;
	margin-bottom:3px;
	text-decoration:none !important;
}
#results a.name:hover {
	color:#666;
}
#results a.imageWrapper {
	position:absolute;
	top:16px; left:0;
	background:#000;
	border:6px solid #fff;
	display:none;
	box-shadow:0 0 6px #ccc;
}
#results a.imageWrapper:hover {
	box-shadow:0 0 12px #ccc;
}
#results a.imageWrapper img {
	display:block;
	transition:opacity 150ms linear;
	width:200px;
	height:150px;
}
#results a.imageWrapper:hover img {
	opacity:.6;
}
#results a.imageWrapper span {
	display:block;
	opacity:0;
	position:absolute;
	top:55px; left:0;
	text-align:center;
	width:200px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	transition:all 150ms linear;
}
#results a.imageWrapper:hover span {
	top:65px;
	opacity:1;
}
#results span.details {
	display:block;
	margin-top:3px;
}
#results span.location {
	color:#444;
	margin-right:6px;
	display:block;
	padding-bottom:2px;
}
#results span.phone {
	display:none;
}
#results span.description {
	display:none;
	color:#777;
	line-height:150%;
	margin-bottom:3px;
	padding-top:6px;
	xmax-width:600px;
}
#results span.categories {
	display:block;
}
#results span.categories a {
	margin-right:10px;
	font-size:11px;
	display:inline-block;
	text-decoration:underline;
	color:#aaa;
}
#results span.categories a:hover {
	color:#6ec255;
}
/* Higher level adverts */
#results li.level3,
#results li.level4,
#results li.level5,
#results li.level6 {
	min-height:147px;
	padding:24px 0 8px 232px;
}
#results li.level6 {
	min-height:173px;
	padding:25px 20px 20px 284px;
	border:3px solid #dac885;
	margin-bottom:0;
	background:#fff;
	border-radius:5px;
	box-shadow:0 5px 10px #eee;
}
#results li.level6 a.imageWrapper {
	top:15px; left:15px;
}
#results li.level6 a.imageWrapper img {
	width:234px;
	height:176px;
}
#results li.level6 a.imageWrapper span {
	width:234px;
	top:63px;
}
#results li.level6 a.imageWrapper:hover span {
	top:78px;
}
#results li.level6 + li {
	border-top:0;
	margin-top:8px;
}
#results li.level3 a.name,
#results li.level4 a.name,
#results li.level5 a.name,
#results li.level6 a.name {
	font-weight:bold;
	font-size:18px;
}
#results li.level4 a.name {
	padding-right:75px;
	background:url(/Images/button-premium.gif) right no-repeat;
}
#results li.level5 a.name {
	padding-right:85px;
	background:url(/Images/button-premium-plus.gif) right no-repeat;
}
#results li.level6 a.name {
	padding-right:85px;
	background:url(/Images/button-platinum.png) right no-repeat;
	font-size:22px;
}
#results li.level3 span.location,
#results li.level4 span.location,
#results li.level5 span.location,
#results li.level6 span.location {
	display:inline;
	font-size:15px;
	margin-right:8px;
}
#results li.level3 span.phone,
#results li.level4 span.phone,
#results li.level5 span.phone,
#results li.level6 span.phone {
	font-size:15px;
}
#results li.level3 a.imageWrapper,
#results li.level4 a.imageWrapper,
#results li.level5 a.imageWrapper,
#results li.level6 a.imageWrapper {
	display:block;
}
#results li.level3 span.description,
#results li.level4 span.description,
#results li.level5 span.description,
#results li.level6 span.description {
	display:block;
}
#results span.badges {
	position:relative;
	top:-9px;
	display:none;
	margin:0 0 -14px 17px;
}
#results li.level3 span.badges,
#results li.level4 span.badges,
#results li.level5 span.badges,
#results li.level6 span.badges {
	display:inline-block;
}

/*
—————————————————————
Listing Page
—————————————————————
*/
.listingWrapper {
	background:#fff;
	position:relative;
	padding:25px 25px 50px 25px;
	border-radius:5px;
	box-shadow:0 1px 3px #aaa;
	margin-bottom:40px;
}
.listingWrapper h1 {
	margin-bottom:15px;
	color:#333;
}
.listingWrapper h2 {
	margin:22px 0 6px 0;
}
.listingWrapper a {
	color:#333;
}
.listingWrapper a:hover {
	color:#27c;
	text-decoration:none;
}
.listingWrapper p.listingMessage {
	font-style:italic;
	padding-top:7px;
	border-top:1px solid #ddd;
	margin-top:20px;
}
.advertBanner {
	display:block;
}
.advertBanner img {
	display:block;
	width:652px;
	height:120px;
}
#leftColumn {
	float:left;
	min-width:366px;
	max-width:680px;
	padding-right:270px;
}
#leftColumn h2 {
	margin-bottom:10px;
}
#leftColumn p {
	margin-bottom:.8em;
}
#rightColumn {
	float:right;
	width:234px;
	background:url(/Images/bg-gradient-sidebar.png) top left no-repeat;
	position:relative;
	margin:0 -25px 0 -270px;
	padding:0 18px 0 29px;
}
#rightColumn .directions {
	display:inline-block;
    background:#eee;
    line-height:32px;
    margin-bottom:20px;
    width:130px;
    text-align:center;
    border-radius:4px;
}
#rightColumn .directions:before {
	content:'';
	font-family:Icons;
	margin-right:6px;
	font-size:16px;
	line-height:16px;
	position:relative;
	top:2px;
}
#rightColumnFooter {
	background:url(/Images/bg-gradient-sidebar.png) bottom left no-repeat;
	width:11px;
	height:40px;
	position:absolute;
	left:0; bottom:-40px;
}
#leftColumn .enquiry-wrapper {
	margin-bottom:2em;
	position:relative;
}
a.registerButton {
	display:block;
	height:28px;
	line-height:28px;
	border-radius:4px;
	background:#aaa;
	color:#fff !important;
	font-size:16px;
	text-align:center;
	padding:0 8px;
	margin:10px 0 12px 0;
	max-width:175px;
}
#leftColumn .enquiry-wrapper a {
	display:inline-block;
	background:#eee;
	line-height:36px;
	margin:0 4px 7px 0;
	width:170px;
	text-align:center;
	border-radius:4px;
	font-size:16px;
}
#leftColumn .enquiry-wrapper a:before {
	font-family:Icons;
	margin-right:6px;
	font-size:16px;
	line-height:16px;
	position:relative;
	top:2px;
}
#leftColumn .enquiry-wrapper a.phone:before {
	content:'';
}
#leftColumn .enquiry-wrapper a.email:before {
	content:'';
}
#leftColumn .enquiry-wrapper a.website:before {
	content:'';
}
#leftColumn dl {
	position:absolute;
	top:36px; left:0;
	padding:8px 10px;
	background:#fff;
	width:170px;
	box-sizing:border-box;
	border-radius:4px;
	line-height:1.6em;
	box-shadow:0 0 10px rgba(0,0,0,0.3);
	font-size:14px;
	display:none;
}
#leftColumn dt {
	float:left;
	clear:left;
	margin-right:0.5em;
}
#leftColumn dd {
	float:left;
}
@media only screen and (max-width:1090px) {
	#leftColumn .enquiry-wrapper a {
		width:140px;
		font-size:14px;
	}
}
@media only screen and (max-width:990px) {
	#leftColumn .enquiry-wrapper a {
		width:130px;
	}
}
#rightColumn a.main-image {
	display:block;
	margin-bottom:16px;
}
#rightColumn a.main-image img {
	display:block;
}
#rightColumn address {
	display:block;
	margin-bottom:16px;
}
#rightColumn dl {
	margin-bottom:8px;
	line-height:26px;
	font-size:14px;
	width:234px;
}
#rightColumn dt {
	float:left;
	width:36px;
	height:26px;
	line-height:500px;
	overflow:hidden;
	background-position:top left;
	background-repeat:no-repeat;
	margin-bottom:5px;
	clear:left;
}
#rightColumn dt.phone     { background-image:url(/Images/icon-phone.gif) }
#rightColumn dt.fax       { background-image:url(/Images/icon-fax.gif) }
#rightColumn dt.email     { background-image:url(/Images/icon-email.gif) }
#rightColumn dt.web       { background-image:url(/Images/icon-web.gif) }
#rightColumn dt.facebook  { background-image:url(/Images/icon-fb.gif) }
#rightColumn dt.linkedin  { background-image:url(/Images/icon-linkedin.gif) }
#rightColumn dt.twitter   { background-image:url(/Images/icon-twitter.gif) }
#rightColumn dt.instagram { background-image:url(/Images/icon-instagram.gif) }
#rightColumn dt.pinterest { background-image:url(/Images/icon-pinterest.gif) }

#rightColumn dd {
	float:left;
	width:198px;
	margin-bottom:5px;
}
#rightColumn dt.web,
#rightColumn dd.web {
	display:block;
}
#rightColumn span.show-details {
	display:inline-block;
	font-size:13px;
	font-style:italic;
	line-height:20px;
	border-radius:4px;
	color:#aaa;
	padding:0 6px;
	cursor:pointer;
	border:1px solid #ddd;
}
#social {
	height:38px;
	padding-left:34px;
}
#social li {
	float:left;
	width:100px;
	height:26px;
}
.listingLinks li {
	background:url(/Images/bullet.gif) 2px 5px no-repeat;
	padding-left:11px;
	margin-bottom:2px;
}
#listingButtons {
	width:246px;
	height:23px;
	margin:0 -6px 16px 0;
}
#listingButtons li {
	float:left;
}
#listingButtons a {
	float:left;
	margin-right:6px;
	width:66px;
	padding-right:10px;
	line-height:23px;
	color:#5e424e;
	background-repeat:no-repeat;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none !important;
	font-size:10px;
}
#listingButtons a.share { background-image:url(/Images/button-share-76px.gif) }
#listingButtons a.tweet { background-image:url(/Images/button-tweet-76px.gif) }
#listingButtons a.print { background-image:url(/Images/button-print-76px.gif) }

.listingImages a {
	display:block;
}
.listingImages img {
	display:block;
}
.listingImages a:hover img {
	opacity:.9;
}
.listingImages ul {
	margin:0 -12px 16px 0;
}
.listingImages li {
	float:left;
	margin:12px 12px 0 0;
	position:relative;
}
.listingImages span {
	cursor:pointer;
	-moz-user-select:none;
	-webkit-user-select:none;
}
.listingImages span.remove {
	display:block;
	background:url(/Images/icon-close.gif) center no-repeat;
	background-color:rgba(0,0,0,.5);
	width:17px; height:17px;
	position:absolute;
	top:0; right:0;
	opacity:.6;
	border-radius:0 4px 0 0;
}
.listingImages span.remove:hover {
	opacity:1;
}
#videoList {
	width:246px;
	margin:0 -12px 16px 0;
}
#videoList li {
	float:left;
	margin:12px 12px 0 0;
}
#videoList a {
	float:left;
}
#videoList li span.imageWrapper {
	display:block;
	overflow:hidden;
	width:70px;
	height:39px;
	border-radius:4px;
}
#videoList li span.imageWrapper img {
	width:70px;
	margin-top:-7px;
}
.filter {
	height:24px;
	margin-bottom:30px;
	background:#f2f2f2;
	border-radius:4px;
	padding:12px;
	border-bottom:1px solid #ddd;
}
.filter label { 
	float:left;
	line-height:24px;
	margin-right:12px;
}
.filter select {
	float:left;
	padding:3px;
	border:1px solid #ccc;
	border-radius:3px;
	margin:0 12px 0 0;
	outline:none;
}
.filter input {
	float:left;
	border:0;
	width:90px;
	height:24px;
	line-height:24px;
	background:#aaa;
	border:none;
	border-radius:4px;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	cursor:pointer;
}
.events li {
	background:#f2f2f2 url(/Images/icon-event.gif) 10px 20px no-repeat;
	margin-bottom:10px;
	padding:18px 10px 20px 44px;
	border-radius:4px;
	border-bottom:1px solid #ddd;
}
.events h2 {
	font-size:20px;
	line-height:1.3;
	margin-top:0;
}
.events h3 {
	font-weight:bold;
	font-size:16px;
	margin-bottom:4px;
}
.events p {
	margin-bottom:2px !important;
}
.events .description {
	margin-top:7px;
	border-top:1px solid #d2d2d2;
	padding-top:7px;
}
.events .description p {
	margin-bottom:1em !important;
}
.events img {
	display:block;
	width:400px;
	max-width:100%;
}
.businessDescription h2,
.businessDescription h3,
.businessDescription h4,
.businessDescription p,
.businessDescription ul {
	display:none;
}
.businessDescription :nth-child(1):not(li):not(em):not(strong):not(a),
.businessDescription :nth-child(2):not(li):not(em):not(strong):not(a),
.businessDescription :nth-child(3):not(li):not(em):not(strong):not(a),
.businessDescription :nth-child(4):not(li):not(em):not(strong):not(a),
.businessDescription :nth-child(5):not(li):not(em):not(strong):not(a),
.businessDescription :nth-child(6):not(li):not(em):not(strong):not(a) {
	display:block;
}
.businessDescriptionLong h2,
.businessDescriptionLong h3,
.businessDescriptionLong h4,
.businessDescriptionLong p,
.businessDescriptionLong ul {
	display:block;
}
.businessDescription iframe {
	display:block;
	margin-bottom:1.2em;
	max-width:100%;
}
#showMore {
	display:inline-block;
	font-size:13px;
	font-style:italic;
	line-height:20px;
	border-radius:4px;
	color:#aaa;
	padding:0 6px;
	cursor:pointer;
	border:1px solid #ddd;
}
.badges {
	position:relative;
	top:2px;
	white-space:nowrap;
}
span.business-name {
	margin-right:13px;
}
.badges .badge {
	display:inline-block;
	width:25px;
	height:30px;
	margin-right:5px;
	background-repeat:no-repeat;
	background-size:25px 30px;
	vertical-align:top;
}
.tabContent {
	display:none;
}
.tabContent-active {
	display:block;
}
#gallery li {
	float:left;
	width:176px;
	height:176px;
	margin:0 15px 15px 0;
	position:relative;
}
#gallery a {
	display:block;
	width:176px;
	height:176px;
	overflow:hidden;
}
#gallery img {
	width:234px;
	height:176px;
	margin-left:-29px;
	transition:opacity 150ms linear;
}
#gallery a:hover img {
	opacity:0.8;
}
#gallery span.magnify {
	display:block;
	width:23px;
	height:23px;
	background:url(/Images/icon-magnify.png) no-repeat;
	position:absolute;
	right:6px; bottom:6px;
	opacity:0;
	z-index:1;
	transition:opacity 150ms linear;
}
#gallery a:hover span.magnify {
	opacity:1;
}
#googleMap {
	height:350px;
}


/*
—————————————————————
Articles
—————————————————————
*/
.articleList {
	margin:30px -20px 0 0;
	padding-top:12px;
}
.articleCategoryWrapper {
	float:left;
	height:120px;
	margin-bottom:20px;
	width:45%;
	padding-right:5%;
}
.articleCategory {
	height:120px;
	padding-left:100px;
	position:relative;
	border-bottom:1px solid #ddd;
}
.articleCategory h2 {
	margin-bottom:2px;
}
.articleCategory a {
	color:#333;
}
.articleCategory img {
	position:absolute;
	top:0; left:0;
}
.articleCategory li {
	background:url(/Images/bullet.gif) 2px 5px no-repeat;
	padding-left:11px;
	line-height:18px;
}
.articleCategory a.more {
	display:block;
	margin-top:8px;
	width:50px;
	text-align:center;
	background:#aaa;
	line-height:16px;
	height:16px;
	padding-bottom:1px;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	border-radius:3px;
}
.articleFullList {
	position:relative;
	padding:10px 0 0 215px;
}
.articleFullList img {
	position:absolute;
	top:0; left:0;
}
.articleFullList a {
	display:block;
	padding:12px;
	border-radius:10px;
}
.articleFullList a:hover {
	text-decoration:none;
	background:#f5f5f5;
}
.articleFullList a strong {
	display:block;
	font-size:18px;
	line-height:20px;
	margin-bottom:4px;
	color:#444;
}
.articleFullList a span {
	display:block;
	color:#333;
}
.articleFullList a span em {
	color:#27c;
}
.articleFullList a:hover span em {
	text-decoration:underline;
}
.article p.byline {
	font-weight:bold;
	border-bottom:1px solid #ddd;
	margin-bottom:20px;
	height:25px;
}
.article p.byline span.author {
	float:left;
}
.article p.byline span.date {
	float:right;
}
.article a.image {
	float:right;
	margin:0 0 25px 30px;
}
.article a.image img {
	display:block;
}
.article h2 {
	margin:20px 0 10px 0;
}
.article iframe {
	display:block;
	margin-bottom:1em;
}

/*
—————————————————————
Planning Tools
—————————————————————
*/
#tools {
	margin:30px 0;
}
#tools h2 {
	margin-bottom:7px;
}
#tools li.topLevel {
	min-height:150px;
	padding:20px 0 0 170px;
	position:relative;
	border-top:1px solid #ddd;
	margin-bottom:20px;
}
#tools img {
	position:absolute;
	top:15px; left:0;
}
#tools a.download {
	display:block;
	width:90px;
	height:24px;
	line-height:24px;
	background:#aaa;
	border:none;
	border-radius:4px;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	text-align:center;
}
#tools h4 {
	font-weight:bold;
	margin-bottom:0;
}
#tools .examples {
	margin-bottom:10px;
}
#tools .examples a {
	background:url(/Images/bullet.gif) 0 4px no-repeat;
	padding-left:9px;
	line-height:18px;
	color:#333;
}
#tools .examples a:hover {
	color:#27c;
	text-decoration:none;
}

/*
—————————————————————
About Us
—————————————————————
*/
.aboutImage {
	float:right;
	margin:0 0 25px 25px;
	border-radius:4px;
}

/*
—————————————————————
Testimonials
—————————————————————
*/
.testimonials h2 {
	padding-top:25px;
	font-size:28px;
	margin-bottom:28px;
}
.testimonials li {
	margin-bottom:22px;
	padding-left:40px;
	background:url(/Images/icon-quote.gif) top left no-repeat;
}
.testimonials q {
	display:block;
	margin-bottom:5px;
}
.testimonials cite {
	display:block;
	line-height:18px;
}

/*
———————————————————
Forms
———————————————————
*/
.form {
	background:#f5f5f5;
	border-radius:10px;
	min-height:1px;
	padding:22px 25px 10px 25px;
}
.form h3 {
	padding-left:195px;
	font-size:16px;
	font-weight:bold;
}
.form p {
	position:relative;
	padding-left:195px;
	margin-bottom:8px;
}
.form label {
	position:absolute;
	top:4px; left:0;
	display:block;
	width:180px;
	text-align:right;
	padding:2px;
}	
.form .fieldWrapper {
	padding-left:195px;
}
.form p.checkboxes {
	padding-top:4px;
}
.form p.checkboxes label {
	position:static;
	display:inline;
	margin:0 0 0 4px;
}
.form input.text, .form textarea, .form select {
	padding:5px;
	width:240px;
	border:1px solid #ebebeb;
	border-top-color:#cdcdcd;
	margin-right:8px;
	border-radius:3px;
	-webkit-border-radius:3px;
	outline:none;
}
.form input.text:focus,
.form textarea:focus {
	border-color:#90d6fc;
}
.form input.medium {
	width:157px;
}
.form input.short {
	width:60px;
}
.form textarea {
	height:120px;
	display:block;
}
.form textarea.small {
	height:50px;
}
.form select {
	font-size:13px;
	padding:4px 3px 3px 3px;
	width:252px;
}
.form select.auto,
.form span select {
	width:auto;
}
select optgroup {
	color:#27c;
	padding-top:3px;
	padding-left:3px;
}
select optgroup option {
	color:#000;
	padding-top:0;
	padding-left:10px;
}
.form .sendButton,
.form .button {
	display:inline-block;
	width:90px;
	height:24px;
	line-height:24px;
	background:#aaa;
	border:none;
	border-radius:4px;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	cursor:pointer;
	margin:12px 4px 0 0;
}
.success h2 {
	margin:0 0 7px 0;
}
.success p {
	padding:0;
}

/*
————————————————————————
Validation
————————————————————————
*/
.form .validation-container,
.form .alert {
	padding:10px;
	background:#f60;
	border-radius:7px;
	-webkit-border-radius:7px;
	color:#fff;
	margin:0 0 30px 195px;
	position:relative;
	line-height:130%;
	width:231px;
}
.form .validation-title {
	font-weight:bold;
}
.form .alert {
	background:#98c070;
}
.form .alert p {
	padding:0;
	margin:0;
}
.form .alert span.tick {
	font-size:18px;
	margin-right:4px;
}

/*
———————————————————
Contact Us Page
———————————————————
*/
.contactPanel {
	float:left;
	width:310px;
	padding-left:20px;
	margin-bottom:30px;
}
.contactPanel address,
.contactPanel address span {
	display:block;
}
.contactPanel dt {
	float:left;
	width:58px;
	font-weight:bold;
	border-top:1px solid #ddd;
	padding:5px 0;
}
.contactPanel dd {
	float:left;
	width:227px;
	border-top:1px solid #ddd;
	padding:5px 0;
}
.contactPanel dd p {
	margin:0;
}

/*
—————————————————————
Site Map
—————————————————————
*/
#sitemap div {
	padding:20px;
	background:#f2f2f2;
	border-radius:5px;
	margin-bottom:30px;
}
#sitemap li {
	float:left;
	width:240px;
	background:url(/Images/bullet.gif) 2px 5px no-repeat;
	padding:0 22px 0 11px;
	line-height:18px;
}
#sitemap #regionWrapper li {
	width:377px;
}
#sitemap a {
	color:#333;
}

/*
—————————————————————
Videos
—————————————————————
*/
#topics {
	position:absolute;
	top:20px; left:20px;
	width:160px;
}
#topics ul {
	margin-bottom:20px;
}
#topics li {
	background:url(/Images/bullet.gif) 2px 5px no-repeat;
	padding-left:11px;
	line-height:18px;
}
#topics li.customer {
	border-bottom:1px solid #ddd;
	padding-bottom:8px;
	margin-bottom:8px;
}
#topics a {
	color:#333;
}
#topics li.active a {
	color:#27c;
}
#topics p a {
	color:#27c;
}
#videoWrapper {
	padding:0 0 20px 210px;
	min-height:400px;
}
#videoTopics {
	padding-top:20px;
}
#videoTopics h3 a {
	display:block;
	font-size:16px;
	color:#fff;
	height:28px;
	line-height:28px;
	border-radius:5px;
	background:#777;
	text-decoration:none;
	padding:0 12px;
	margin:4px 10px 0 -7px;
	position:relative;
	max-width:825px;
}
#videoTopics h3 a:hover {
	opacity:.9;
}
#videoTopics h3 a strong {
	font-weight:normal;
	float:left;
}
#videoTopics h3 a span {
	float:right;
}
.videos {
	margin:20px -10px 0 0;
}
.featuredVideos {
	margin:30px -20px 0 -20px;
	text-align:center;
	height:150px;
	overflow:hidden;
}
.topicVideos {
	width:663px;
}
.videos li {
	float:left;
	width:194px;
	margin:0 20px 20px 0;
}
.featuredVideos li {
	width:209px;
	float:none;
	display:inline-block;
	vertical-align:top;
	margin:0 8px;
}
.videos a {
	display:block;
	width:194px;
	height:150px;
	position:relative;
	color:#444;
	transition:color 150ms linear;
}
.noVideoTitle a {
	height:113px;
}
.featuredVideos a {
	width:209px;
}
.videos a:hover {
	text-decoration:none;
}
.videos span.thumbWrapper {
	display:block;
	background:#000;
	overflow:hidden;
}
.videos span.thumbWrapper span {
	display:block;
	width:194px;
	height:135px;
}
.featuredVideos span.thumbWrapper span {
	width:209px;
}
.videos img {
	display:block;
	width:209px;
	height:157px;
	margin-top:-22px;
	transition:opacity 150ms linear;
}
.videos a:hover img {
	opacity:0.6;
}
.videos span.play {
	display:block;
	width:60px;
	height:41px;
	position:absolute;
	left:67px; top:38px;
	background:url(/Images/button-play.png) no-repeat;
}
.featuredVideos span.play {
	left:75px;
}
.videos span.title {
	display:block;
	text-align:center;
	line-height:16px;
	height:32px;
	margin-top:5px;
	padding:0 10px;
}
.videos .hero {
	width:600px;
	margin:0 22px 40px 0;
}
.videos .hero a {
	width:622px;
	height:345px;
}
.videos .hero span.thumbWrapper span {
	display:block;
	width:622px;
	height:330px;
	overflow:hidden;
}
.videos .hero img {
	display:block;
	width:622px;
	height:auto;
	margin-top:-68px;
}
.videos .vimeoHero img {
	width:auto;
	height:265px;
	min-width:470px;
	margin:0;
}
.videos .hero span.play {
	left:281px; top:144px;
}
.videos .thumb {
	width:129px;
	margin:0 0 13px 0;
}
.videos .thumb a {
	width:129px;
	height:81px;
}
.videos .thumb span.thumbWrapper span {
	display:block;
	width:129px;
	height:71px;
	overflow:hidden;
}
.videos .thumb img {
	display:block;
	width:129px;
	height:auto;
	margin-top:-13px;
}
.videos .thumb span.play,
.videos .thumb span.title {
	display:none;
}

/*
—————————————————————
Tools
—————————————————————
*/
#toolWrapper {
	padding:0 0 20px 0;
}

/*
—————————————————————
Self Service
—————————————————————
*/
.selfservice a.button {
	display:inline-block;
	height:24px;
	line-height:24px;
	border-radius:4px;
	background:#aaa;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	padding:0 8px;
}
.selfservice p.intro {
	height:24px;
	margin-bottom:24px;
}
.selfservice p.intro a.button {
	float:left;
	margin-right:8px;
}
.selfservice .advertSwitch {
	float:right;
}
.selfservice .advertSwitch * {
	float:left;
	margin-left:8px;
}
.selfservice .advertSwitch strong {
	line-height:24px;
}
.selfservice .advertSwitch select {
	margin:0 0 0 8px;
	border:1px solid #bbb;
	padding:2px;
	border-radius:3px;
	outline:none;
}
#advertPreview {
	margin:0 -20px -20px -20px;
	background:#777;
	padding:30px 0 50px 0;
}
#advertPreview p.button {
	text-align:center;
	color:#fff;
}
#advertPreview p.button a.button {
	margin:0 2px;
	background:#fff;
	color:#777;
}
#advertPreview .listingWrapper {
	width:650px;
	margin:auto;
	box-shadow:0 0 10px #666;
}
.editor {
	padding-bottom:20px;
}
.editor h3 {
	padding-left:115px;
}
.editor h3 small {
	font-size:13px;
	font-weight:normal;
}
.editor p {
	padding-left:115px;
}
.editor label {
	width:100px;
}
#photoGallery img {
	cursor:move;
}
.editor input.upload,
.editor a.launch {
	display:inline-block;
	height:24px;
	line-height:24px;
	border:0;
	border-radius:4px;
	background:#aaa;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	padding:0 8px;
	cursor:pointer;
	outline:none;
}
.editor input.upload:hover {
	text-decoration:underline;
}
.editor input.save {
	font-size:18px;
	height:40px;
	line-height:40px;
	padding:0 20px;
}
.editor fieldset {
	padding-bottom:16px;
	margin-bottom:20px;
	border-bottom:1px solid #ddd;
}
.editor fieldset div.column {
	float:left;
	width:400px;
}
.editor .validation-container,
.editor .alert {
	width:auto;
	margin-left:0;
}
#linkEditor {
	padding:10px;
}
#linkEditor h3 {
	margin-bottom:10px;
}
#linkEditor li {
	clear:left;
	width:709px;
	height:37px;
	overflow:hidden;
	margin:0;
}
#linkEditor span.handle {
	float:left;
	width:15px;
	height:27px;
	margin-right:10px;
	background:url(/Admin/Images/bg-handle.gif) no-repeat;
	cursor:move;
}
#linkEditor input.text {
	float:left;
	margin-right:10px;
	padding:5px;
	width:200px;
	font-family:Arial,sans-serif;
	border:1px solid #ccc;
	border-top-color:#aaa;
	border-radius:4px;
	-webkit-border-radius:4px;
	outline:none;
}
#linkEditor input.url {
	width:450px;
	margin:0;
}
.bannerWrapper {
	position:relative;
}
.bannerWrapper input.remove {
	display:block;
	background:url(/Admin/Images/icon-close.gif) center no-repeat;
	background-color:rgba(0,0,0,.5);
	width:17px; height:17px;
	position:absolute;
	top:0; right:0;
	opacity:.6;
	border:0;
}
.bannerWrapper input.remove:hover {
	opacity:1;
}

/*
—————————————————————
Advert Grid
—————————————————————
*/
#advertGridWrapper {
	display:none;
}
#advertGrid {
	width:800px;
	margin:auto;
	background:#f2f2f2;
}
#advertGrid td,
#advertGrid th {
	text-align:center;
	width:150px;
	padding:3px;
}
#advertGrid th {
	font-weight:bold;
	background:#ddd;
}
#advertGrid td.label {
	width:180px;
	text-align:right;
	padding-right:20px;
}
#advertGrid td {
	border-top:1px solid #ddd;
}

/*
————————————————————————
Tabs
————————————————————————
*/
.tabs {
    border-bottom:1px solid #D9D9D9;
    height:30px;
    margin:20px 0 28px -6px;
}
.tabs li {
    float:left;
    margin-left:6px;
}
.tabs li a {
    background:#E3E3E3;
    border-radius:6px 6px 0 0;
    -webkit-border-radius:6px 6px 0 0;
    color:#222;
    display:block;
    padding:4px 8px;
    line-height:22px;
}
.tabs li a:hover {
    text-decoration:none;
}
.tabs li a:active {
    background:#ddd;
    border-color:#D9D9D9;
}
.tabs li.active a, .tabs li.current a {
    color:#fff;
    background:#bbb;
}

/*
————————————————————————
Event Manager
————————————————————————
*/
#eventManager {
	padding:10px;
}
#eventManager table {
	border-bottom:1px solid #ddd;
}
#eventManager th {
	font-weight:bold;
}